Subject: Ticket Assigned - Re: order 9602825748
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 06:49:48 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: order 9602825748 Please find photo of what i received. I want the same but in Green color Le 15 sept. 2020 09:00, [email-masked] a écrit : Le 14 sept. 2020 09:00, Anne Cal <[email-masked]> a écrit : 
 
Good morning,

 
I ordered a water straw bottle Avent "Green" but i received the pink one.

 
I want you to exchange it.

 
Please do the needful asap.

 
Regards

 
Anne Calais

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482634